VME BPM - Milestone #9302

Milestone # 9299 (Closed): Commision P2-line frontends at F2 and F3

Create ACNET devices
06/24/2015 09:48 PM - John Diamond

Status: Closed Start date: 06/24/2015

Priority: Normal Due date:

Assignee: John Diamond % Done: 100%

Category: Estimated time: 6.00 hours

Target version: Spent time: 3.75 hours

Description

History

#1 - 06/30/2015 08:26 AM - John Diamond

BPM to channel mappings from Troy:

ACNET Device Location Plate A Ch Plate B Ch SSDN Ch

HPRF11 F1 1 5 0

VPRF11 F1 2 6 1

HPRF17 F1 3 7 2

VPRF18 F1 4 8 3

VPRF33 F3 1 5 0

HPRF34 F3 2 6 1

VPRF42 F3 3 7 2

#2 - 06/30/2015 03:16 PM - John Diamond

BPM Devices:

Node SSDN Ch Pos (0000) Int In (0001) Int (0002) Mag (0008)

F1 0 S:HPRF11 S:HINF11 S:HIRF11 S:HMRF11
F1 1 S:VPRF11 S:VINF11 S:VIRF11 S:VMRF11

F1 2 S:HPRF17 S:HINF17 S:HIRF17 S:HMRF17
F1 3 S:VPRF18 S:VINF18 S:VIRF18 S:VMRF18
F3 0 S:VPRF33 S:VINF33 S:VIRF33 s:VMRF33
F3 1 S:HPRF34 S:HINF34 S:HIRF34 S:HMRF34
F3 2 S:VPRF42 s:VINF42 s:VIRF42 S:VMRF42
Transition Board Devices:

Node SSDN Ch Thr Tbl (0004)
F1 0 S:THRF1
F3 0 S:THRF3
Node SSDN Ch Attn (0005) Log Amp (0001) Last Atten (0006)

F1 0 S:HATF11 S:HARF11 S:HASF11

F1 1 S:VATF11 S:VARF11 S:VASF11

F1 2 S:HATF17 S:VARF17 S:HASF17

F1 3 S:VATF18 S:VARF18 S:VASF18

F3 0 S:VATF33 S:VARF33 S:VASF33
F3 1 S:HATF34 S:HARF34 S:HASF34
F3 2 S:VATF42 S:VARF42 S:VASF42
Status and Control Devices:
Node SSDN Ch Status & Ctrl (0003)
F1 S:F1BST
F3 S:F3BST

#3 - 06/30/2015 03:16 PM - John Diamond

- % Done changed from 0 to 90

#4 - 07/01/2015 02:15 PM - John Diamond
- Status changed from New to Closed

- % Done changed from 90 to 100

Made a third-dimension sub-page on S49 for the P2 Line and added the devices listed above.
